Debian Bug report logs - #645077
ITA: coinutils -- Coin-or collection of utility classes

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Soeren Sonnenburg <sonne@debian.org>

Date: Wed, 12 Oct 2011 11:55:12 UTC

Owned by: Miles Lubin <miles.lubin@gmail.com>

Severity: normal

Fixed in version coinutils/2.9.4-1

Done: Miles Lubin <miles.lubin@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#645077; Package wnpp. (Wed, 12 Oct 2011 11:55:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Soeren Sonnenburg <sonne@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 12 Oct 2011 11:55:18 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Soeren Sonnenburg <sonne@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: coinutils -- Coin-or collection of utility classes
Date: Wed, 12 Oct 2011 13:01:38 +0200
Package: wnpp
Severity: normal

Due to scarce resources and lack of interest in maintaining packages I
cannot use due to non-GPL compatible licensing I request an adopter for
the coinutils package.

The package description is:
 CoinUtils (Coin-or Utilities) is a collection of classes that are generally
 useful to more than one COIN-OR project.  These include vector, matrix, mps
 file reading classes.
 .
 COIN-OR (COmputational INfrastructure for Operations Research project) is
 an initiative to spur the development of open source software in operational
 research - mathematical optimization algorithms.
 .
 This package contains the header files for developers.




Changed Bug title to 'ITA: coinutils -- Coin-or collection of utility classes' from 'RFA: coinutils -- Coin-or collection of utility classes' Request was from Miles Lubin <miles.lubin@gmail.com> to control@bugs.debian.org. (Mon, 05 Aug 2013 15:33:04 GMT) Full text and rfc822 format available.

Owner recorded as Miles Lubin <miles.lubin@gmail.com>. Request was from Miles Lubin <miles.lubin@gmail.com> to control@bugs.debian.org. (Mon, 05 Aug 2013 15:33:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 645077: 718893 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 06 Aug 2013 16:27:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 26 Aug 2013 20:06:10 GMT) Full text and rfc822 format available.

Reply sent to Miles Lubin <miles.lubin@gmail.com>:
You have taken responsibility. (Sat, 31 Aug 2013 10:03:04 GMT) Full text and rfc822 format available.

Notification sent to Soeren Sonnenburg <sonne@debian.org>:
Bug acknowledged by developer. (Sat, 31 Aug 2013 10:03:04 GMT) Full text and rfc822 format available.

Message #18 received at 645077-close@bugs.debian.org (full text, mbox):

From: Miles Lubin <miles.lubin@gmail.com>
To: 645077-close@bugs.debian.org
Subject: Bug#645077: fixed in coinutils 2.9.4-1
Date: Sat, 31 Aug 2013 10:00:09 +0000
Source: coinutils
Source-Version: 2.9.4-1

We believe that the bug you reported is fixed in the latest version of
coinutils, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645077@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miles Lubin <miles.lubin@gmail.com> (supplier of updated coinutils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 13 Aug 2013 00:05:08 -0400
Source: coinutils
Binary: coinor-libcoinutils3 coinor-libcoinutils-dev coinor-libcoinutils-doc coinor-libcoinutils3-dbg
Architecture: source amd64 all
Version: 2.9.4-1
Distribution: experimental
Urgency: low
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Miles Lubin <miles.lubin@gmail.com>
Description: 
 coinor-libcoinutils-dev - Coin-or collection of utility classes
 coinor-libcoinutils-doc - Coin-or collection of utility classes
 coinor-libcoinutils3 - Coin-or collection of utility classes
 coinor-libcoinutils3-dbg - Coin-or collection of utility classes
Closes: 645077 687262
Changes: 
 coinutils (2.9.4-1) experimental; urgency=low
 .
   * New upstream version (Closes: #687262)
     - License changed to EPL.
     - SONAME version is now 3.
   * New maintainer (Closes: #645077)
   * Rewrite rules using dh.
   * Bump to compat 9 (libraries now installed to multiarch dirs.).
   * Add patch to fix format security.
   * Bump standards version.
     - Updated copyright file to machine-readable format.
Checksums-Sha1: 
 ae37d4e48894fc449192d75e3de76acf0484044c 2250 coinutils_2.9.4-1.dsc
 84b6156835fcf8444b597b010be839cfaf0f6029 1730621 coinutils_2.9.4.orig.tar.gz
 afa2abd84ddd91bd529be911a8b307940b513af6 8783 coinutils_2.9.4-1.debian.tar.gz
 f4fa8f6e331a47780f9b950c4bdad0dd6fee8d92 462990 coinor-libcoinutils3_2.9.4-1_amd64.deb
 efe998d5c976a16649c712fc206f3bdb1c5a1f85 767346 coinor-libcoinutils-dev_2.9.4-1_amd64.deb
 6011a5dd5296d463b5c9107585a1a408063cd708 8246768 coinor-libcoinutils-doc_2.9.4-1_all.deb
 02debbed8e025d6aa23a1e0159d8e984a2f0dd77 2292362 coinor-libcoinutils3-dbg_2.9.4-1_amd64.deb
Checksums-Sha256: 
 1a5b4a0d3d5584203fe27b01adc3948857f9821fea13c67a24452d9509a6dd5c 2250 coinutils_2.9.4-1.dsc
 aeeb41b45a995a5bc1ab080016b96633bc38081dc6ac112a6212c5b3b3ee8403 1730621 coinutils_2.9.4.orig.tar.gz
 e78a4cff26e5839ecdcaff1259167fa830603d8002d6bfe8b329bad2b9d0ac00 8783 coinutils_2.9.4-1.debian.tar.gz
 6393a8f46721429a7f4a1a6ef7ddd1b6431f88f4a6388a6c74c02381e11957ff 462990 coinor-libcoinutils3_2.9.4-1_amd64.deb
 15fcbab6ee52fc3ed990dffb85f30bffa3648e366c412569a44129d8ae28973a 767346 coinor-libcoinutils-dev_2.9.4-1_amd64.deb
 e72b68ffd2b94d223840de9b14c9af6c218f4ca1b83f6d2e4e8562465cd009a9 8246768 coinor-libcoinutils-doc_2.9.4-1_all.deb
 7c559dea83c6057cdd29af6d42fdceb7b1c76d62f721c016860411021f5071d2 2292362 coinor-libcoinutils3-dbg_2.9.4-1_amd64.deb
Files: 
 7aa3f4d2fd5ae50701cd4f92f93e6712 2250 science extra coinutils_2.9.4-1.dsc
 e4053e733453c094dcef589e8ae96a5b 1730621 science extra coinutils_2.9.4.orig.tar.gz
 0572445b4a9234c2118dd5d93710b810 8783 science extra coinutils_2.9.4-1.debian.tar.gz
 57a53249496430aaaff724e55fd3b34c 462990 science extra coinor-libcoinutils3_2.9.4-1_amd64.deb
 4a1a5d88be0eb1aabae90124d62786f2 767346 libdevel extra coinor-libcoinutils-dev_2.9.4-1_amd64.deb
 02e976e733634ac71a72ed6b3e3264ae 8246768 doc extra coinor-libcoinutils-doc_2.9.4-1_all.deb
 33b7da37e48bf26aa8bb6f0329909867 2292362 debug extra coinor-libcoinutils3-dbg_2.9.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSG2ZtAAoJECzs6TUOzr5KSiYQAKRI7leboCR6o41/Tmwp4P5g
SPnnAnRrxOWXl7QmGV0xXGxkXxjLH1v4GSuld6FvVJSzL4+ZGGL3/rRZooLZFpgZ
Y/CCPudZNxNFcgQjAmje9RpQpKlYGFRKo2qsFHpvw3lUAGLDZCmLHNt8oi2YzSsX
Ocwam84mlj7WBwsbl1gj3J6kiOxYpAO2vO12VbOfcZuFPajjZwqYTRF3oYV7nMhB
p/ddPSL68EgA6NggF3pgS/kxjOumqAqBYtlau2+AZRYogkCRG+7L0oIKIQeskjNt
0WUGnUDH8tmzC13jugEA2uWBa4CAWUMK6BS2gDupxVuZB8ANpHtrLPzPpdQVYXY+
0hB4+4EjVdOka+us3567e0/RN1Nx/ph0WmdqanB4IRz0dU8vCcj3maBzkSE5V7rt
p1DN+RRUeHY7Ul94K5VX1sgxiJ7Cyb3Ej8wIAF+EInnCaLesJcUIb4+Fu3RDaOOk
UjNT4d3ApuTXlw7acUa85LNwR25RmZCp6RKXcUsZsWGWBg5z/zn0ZCVSlgDDn3+Y
a5uymgKXiVIqDIGbapMa2Cr1V/TvcGK+q7eZF9rKj8zwsM3AUFyH6jLWmzJZrQzw
e/9G26aZw3W1qa7LOAiMu7E2Hi5pIR2Y2oyUYZdiDhiVEwEjkmofM2FTFnPFrey+
PrGcS0IBm+xkQhmxhCD8
=/DGw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 29 Sep 2013 07:34:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:49:22 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.